The Organization's task Labels
GET
/api/v1/task-labelsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/task-labels"{ "data": [ { "id": "string", "organizationId": "string", "name": "string", "color": "gray", "createdAt": "string", "updatedAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}